Subject: Re: newby question about merge.

From: Jakub Narebski <[email-masked]>
Date: Tue, 15 May 2007 12:34:55 +0200

[Cc: picca <[email-masked]>, [email-masked]]

picca wrote:

> My question is how can I keep the upstream version of the configure
> file instread of the one in the working directory.
> 
> I read about the stage(1:2:3) but I do not know how if it is related to
> my problem.

You can just do "git cat-file -p :2:filename > filename", then
"git add filename" (or "git update-index filename") to resolve conflict.

Check first if :2: is correct file (and not for example :3:).
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git